unbound: Data Fields - Variables

unbound 0.1

### - c -

- c : comm_reply, http2_session, pending_tcp, rc_state
- cache_lookup_count : delegpt_ns
- calgo : xml_data
- callback : comm_point, comm_signal, comm_timer, fake_pending
- callback_query : replay_runtime
- calls : codeline
- cancel : track_id
- cancelled : ctx_query
- canonname : ub_result
- caps_fallback : iter_qstate
- caps_minimisation_state : iter_qstate
- caps_reply : iter_qstate
- caps_server : iter_qstate
- caps_white : iter_env
- caps_whitelist : config_file
- cb : ctx_query, fake_commpoint, fake_timer, inplace_cb, mesh_cb, pending, service_callback, waiting_tcp
- cb_arg : comm_base, comm_point, comm_signal, comm_timer, ctx_query, fake_commpoint, fake_pending, fake_timer, lruhash, mesh_cb, pending, replay_runtime, service_callback, waiting_tcp
- cb_event : ctx_query
- cb_list : mesh_state
- cblist : serviced_query
- cdigest : xml_data
- cdigtype : xml_data
- ce : ce_response
- ce_len : ce_response
- ce_rr : ce_response
- ce_rrset : ce_response
- cfg : config_parser_state, daemon, module_env
- cfglock : ub_ctx
- chain_blacklist : val_qstate
- chase_flags : iter_qstate
- chase_reply : val_qstate
- chase_to_rd : iter_qstate
- check_nb_connect : dt_io_thread
- chroot : config_parser_state, daemon
- chrootdir : config_file
- chunks_first : auth_transfer
- chunks_last : auth_transfer
- cleanup : alloc_cache
- cleanup_arg : alloc_cache
- clear : module_func_block
- client_addr : comm_reply
- client_addrlen : comm_reply
- client_cert_file : dt_io_thread
- client_info : module_qstate
- client_ip_rates : infra_cache
- client_key_file : dt_io_thread
- client_publickey : nonce_cache_key
- client_s : tcp_proxy
- client_string_opcode : edns_strings
- client_strings : edns_strings
- cmd : worker
- cmd_com : worker
- cmd_len : tube
- cmd_msg : tube
- cmd_read : tube
- cmp : rbtree_type
- codeline : codeline
- color : rbnode_type
- com : listen_list
- command_event : dt_io_thread
- commandpipe : dt_io_thread
- compfunc : lruhash
- comsig : worker
- content_length : http2_stream
- control : acl_addr
- control_cert_file : config_file
- control_frame : dt_frame_read_buf, tap_data
- control_ifs : config_file
- control_key_file : config_file
- control_port : config_file
- control_use_cert : config_file
- copy_ednsdata_assume_clientsubnet : entry
- copy_id : entry
- copy_query : entry
- count : packed_rrset_data, rbtree_type, tcl_addr, th_buck, val_neg_data, val_neg_zone
- cp : auth_probe, auth_transfer, port_comm, tcp_req_info
- cp_is_ip6 : auth_probe
- cp_more_read_again : reuse_tcp
- cp_more_write_again : reuse_tcp
- cps : listen_dnsport
- create_file : order_lock
- create_line : order_lock
- created_bg : ub_ctx
- ctag : xml_data
- ctx : ext_thr_info, libworker
- cur_msg : dt_io_thread
- cur_msg_done : dt_io_thread
- cur_msg_len : dt_io_thread
- cur_msg_len_done : dt_io_thread
- cur_tcp_count : comm_point
- curmod : module_qstate
- cursize : dt_msg_queue
- czone : xml_data